hello = (
    """
Привет, @имя_пользователя!  
Этот бот поможет Вам зарегистрироваться на Капибаре и получить возможность писать посты, учавствовать в обсуждениях и оценивать контент:)
Пока что сайт находится в стадии закрытого альфа-теста, поэтому, к сожалению, есть некоторые ограничения. 
"""
)

disc_1 = (
    """ 
Для того чтобы зарегистрироваться сейчас, вам нужно: 
    - Понимать, что это альфа-тест, и быть готовым к временным неудобствам и возможным сбоям, к тому, что функционал сайта будет расти прямо при вас, и по началу многие вещи могут 
    не работать. 

    - Быть готовым учиться писать багрепорты (мы предоставим все необходимые инструкции,  
    бота и расскажем как это делается). 

    - Хотя бы раз в неделю писать авторские посты либо активно ставить оценки и участвовать в обсуждениях 

    - Понимать, что Ваши посты будут основой контента Капибары, и на них будет строиться весь дальнейший контент. 

    - Стать модератором для самого себя, ведь пока что на Капибаре ещё нет кабинета модерации. 

    - Понимать, что в данный момент у нас нет возможности фильтровать и модерировать посты на тематику "Политика", "Клубничка" и "Жесть" и поэтому вам нужно не постить их. 

    - Вступить в группу https://t.me/alpha_kapibara, там находятся все инструкции по отправке багрепортов и комьюнити, которое поможет с составлением баг-репортов
    
Если вы хотите сохранить ник, который у вас был на Пикабу, Вам будет необходимо подтвердить, что аккаунт с таким ником принадлежит вам, т.к. мы на пол года оставляем возможность авторам с Пикабу сохранить свои ники и на Капибаре. 
    """
)

decline_answer = (
    """    
Ничего страшного, возвращайтесь через полтора месяца. 
К тому времени мы станем более стабильными, а ограничения будут  
касаться только правил ресурса. 
    """
)

agree_2 = (
"""     
Отлично! Вы хотите использовать свой ник с Пикабу или взять новый?  
На ближайшие пять месяцев на Капибаре реализована возможность переноса своего никнейма с Пикабу, если, конечно, вы подтвердите, что выбранный никнейм принадлежит Вам. 
"""
)

request_new_nickname = (
    "Введите желаемый ник. Ник должен быть свободен как на Капибаре, так и на Пикабу"
)

nickname_available_new = ("""
Ник свободен. Перейдите на https://kapi.bar/registration для регистрации и оставайтесь на странице для ввода кода из письма. 
ВАЖНО!!! Ник при регистрации на сайте, и ник, указанный в боте должны совпадать! 
Потому поиск почты в базе данных Капибары, на которую необходимо высылать письмо с кодом подтверждения для Вас будет осуществляться по нику, который мы с вами здесь сейчас проверили: {nickname}

ВАЖНО!!! В данный момент есть сложность с использованием символов "-" и "_" в пароле, мы это обязательно починим, а пока используйте пожалуйста пароль без этих символов.

Когда вы в процессе регистрации, дойдете до окна ввода кода из письма - не уходите со страницы.
Только в этот момент нажмите, пожалуйста, кнопку "Пришлите мне письмо"

"""
)

nickname_not_available = (
    "Этот ник уже занят на {resource}. Попробуйте ввести другой."
)

request_pikabu_nickname = (
    "Введите ваш ник с Пикабу."
)

response_pnick_exist = (
    "Отлично, профиль на пикабу найден {link}, ник {nick_name} на Капибаре свободен. "
    "Оставьте комментарий с этими цифрами {code} в любом комментарии на Пикабу(лучше в старом посте). И пришлите сюда ссылку на коммент"
)
response_big_problem = (
    "Ой! У нас возникла какая-то проблема. Напишите, пожалуйста, любому из модераторов"
    "(@Moderator_Grey, @Moderator_Orange, @Moderator_Green, @Moderator_Purple, @Moderator_Yellow"
    "@Moderator_Black), и мы Вас зарегистрируем вручную:)"
)

sended_letter = (""" 
Письмо отправлено, проверьте почту, введите код из письма или перейдите по ссылке. 
Если письма нет, проверьте папку “Спам”. 
Если удалось зарегаться - нажмите кнопку "Я на сайте". 
""")

congrats = (
    """
Поздравляем с успешной регистрацией, приятного времяпрепровождения! 
Помните, чтобы пользоваться возможностями аккаунта без ограничений, вам надо будет в дальнейшем подтвердить его через телеграм. 
Кнопку верификации Вы найдете в профиле на Капибаре. 
"""
)

we_have_a_problem = (
    """У нас какие то проблемы. Попробуйте через некоторое время или обратитесь к админнам"""
)
